.graytext {
	font-family: "Microsoft Sans Serif", "Angsana New";
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
.graytextB {
	font-family: "Microsoft Sans Serif", "Angsana New";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.graytext12B {
	font-family: "Microsoft Sans Serif", "Angsana New";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.graytext12bb {
	font-family: "Microsoft Sans Serif", "Angsana New";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.graytext12 {
	font-family: "Microsoft Sans Serif", "Angsana New";
	font-size: 12px;
	color: #999999;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	
}
.greentext {
	font-family: "Microsoft Sans Serif", "Angsana New";
	font-size: 14px;
	font-weight: bold;
	color: #339933;
}
.greentext003300 {
	font-family: "Microsoft Sans Serif", "Angsana New";
	font-size: 14px;
	font-weight: bold;
	color: #003300;
	text-decoration: none;
}
.OrtextB {
	font-family: "Microsoft Sans Serif", "Angsana New";
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.yellowB {
	font-family: "Microsoft Sans Serif", "Angsana New";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #B0A800;
	text-decoration: none;
}
.greentext336666 {
	font-family: "Microsoft Sans Serif", "Angsana New";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #336666;
	text-decoration: none;
}
.WhiteText14 {
	font-family: "Microsoft Sans Serif", "Angsana New";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.greentext16 {
	font-family: "Microsoft Sans Serif", "Angsana New";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #336666;
	text-decoration: none;
}
.blacktext16 {
	font-family: "Microsoft Sans Serif", "Angsana New";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.buletext14 {
	font-family: "Microsoft Sans Serif", "Angsana New";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #3399FF;
	text-decoration: none;
}
.buletext16 {
	font-family: "Microsoft Sans Serif", "Angsana New";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #3399FF;
	text-decoration: none;
}
.buletextnor {
	font-family: "Microsoft Sans Serif", "Angsana New";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #3399FF;
	text-decoration: none;
}
